Android min SDK?


#1

I’ve used CRNA to build my app, however i do not see anywhere documented what’s the mind sdk for the standalone android version of my app. I’m using expo SDK 17. Can i go lower on expo SDK to support lower android versions?


#2

hello! this is a “frequently asked question” so we put it in the faq in expo docs: https://docs.expo.io/versions/latest/introduction/faq.html#what-version-of-android-and-ios-are-supported-by-expo-apps

if you have an idea for how we can make this more easy to find, let me know!